:root {
	--onColor: #0054a3;
}

/*图片放大*/
#iv-viewer {
	position: fixed;
	z-index: 99999;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	opacity: 0;
	display: none;
}
#iv-viewer.iv-active {
	opacity: 1;
	display: block;
}
#iv-viewer > div {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
#iv-viewer .iv-close {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
#iv-viewer .zoom-controls {
	position: absolute;
	bottom: 10%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
	color: #fff;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
#iv-viewer img {
	max-width: 100%;
	pointer-events: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
}
#iv-viewer .zoom-controls div {
	margin: 0 10px;
	cursor: pointer;
}
#iv-viewer .zoom-controls div svg {
	height: 24px;
}

@media only screen and (max-width: 1200px) {
	#iv-viewer .iv-close {
		position: absolute;
		right: 20px;
		top: calc(13.33vw + 20px);
	}
}

/*局部块区加载动画*/
/*如需复用，查看product_details.html,规格参数板块*/
.ajaxLoading-wrap {
	position: relative;
}
.ajaxLoading {
	background: rgba(255, 255, 255, 1);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	text-align: center;
	padding: 20px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: none;
	z-index: 3;
}
.ajaxLoading i {
	color: #5F5CFE;
	font-size: 32px;
}
/*局部块区加载动画*/

.dis_none {
	display: none;
}
.con .noDate {
	width: 100%;
	text-align: center;
	color: #666;
	margin-top: 40px;
}
.line-clamp {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.line-clamp2 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.line-clamp3 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

hr {
	margin: 0;
	border: none !important;
	padding: 0;
}

.swiper {
	width: 100%;
	overflow: hidden;
}

.dis_wrap {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.dis_juAl_Cen {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.dis_wrapBetween {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.dis_wrapSpaevenly {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}

.tr2s {
	-webkit-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.tr4s {
	-webkit-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

.dis_alCen {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.alCenter {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.alEnd {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.fw600 {
	font-weight: 600;
}

.overFlowY {
	overflow-y: auto;
	padding-right: 30px;
}
.overFlowY::-webkit-scrollbar {
	width: 3px;
	border-radius: 2px;
	cursor: pointer;
}
.overFlowY::-webkit-scrollbar-thumb {
	width: 100%;
	background: #0054a3;
	border-radius: 2px;
	cursor: pointer;
}

.btn {
	height: auto;
	line-height: 1;
	position: relative;
	overflow: hidden;
}
.btn::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: var(--onColor);
	opacity: 0.8;
	-webkit-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.btn svg,
.btn span {
	position: relative;
	z-index: 2;
}
.btn:hover {
	opacity: 1;
}
.btn:hover::after {
	width: 100%;
}

.toPage {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.toPage a {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.toPage a span {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 100%;
	width: 42px;
	height: 42px;
	background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
	margin-right: 14px;
	-webkit-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.toPage a span svg {
	-webkit-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.toPage a:hover {
	text-decoration: underline;
}
.toPage a:hover span {
	margin-right: 20px;
	background: #fff;
	border: 1px solid #0054a3;
}
.toPage a:hover svg path {
	fill: #0054a3;
}
.toPage.white a {
	color: #fff;
}
.toPage.white a span {
	background: transparent;
	border: 1px solid #fff;
}
.toPage.white a:hover {
	text-decoration: underline;
}
.toPage.white a:hover span {
	margin-right: 20px;
	background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
	border-color: transparent;
}
.toPage.white a:hover svg path {
	fill: #fff;
}

/* 分页 */
.laypageskin_default .laypage_curr,
.laypage_main a {
	width: 48px;
	height: 48px !important;
	border-radius: 100%;
	line-height: 48px !important;
	padding: 0;
	text-align: center;
	font-size: 16px;
	color: #000;
	border: none;
	margin: 0 5px;
	cursor: pointer;
	border: none !important;
}

#page {
	text-align: center;
	margin: 30px 0;
}

.laypage_main a:hover {
	color: var(--onColor);
}

.laypageskin_default .laypage_curr,
.laypage_main .laypage_main-curr .laypage_main-em {
	background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
	width: 48px;
	height: 48px;
	margin: 0;
	padding: 0;
	border-radius: 100%;
	border: none;
	text-align: center;
	font-size: 16px;
	color: #000;
	line-height: 48px;
	font-weight: 600 !important;
	color: #fff !important;
}

.laypage_main > a:first-child,
.laypage_main > a:first-child em,
.laypage_main > a:last-child,
.laypage_main > a:last-child em {
	border-radius: 100%;
}

.laypage_main .laypage_main-spr {
	border: none;
	margin: 0;
	vertical-align: bottom;
}

#message {
	background: url(/static/cn/img/index_page5Bg.jpg) no-repeat;
	background-size: cover;
	padding: 170px 0;
}
#message .navSubTit {
	color: #fff;
}
#message .tit {
	color: rgba(255, 255, 255, 0.5);
}
#message button {
	background: transparent;
	border: none;
	color: #fff;
	margin-top: 40px;
}
#message .navTit {
	color: #fff;
	margin-top: 24px;
}

.pop_form {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 99;
	display: none;
}
.pop_form > div {
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.pop_form .w1440 {
	max-width: 1200px;
	background: #fff;
	padding: 60px 40px 20px 40px;
	border-radius: 10px;
	position: relative;
}
.pop_form .close {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 24px;
	height: 24px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-align: center;
	align-content: center;
	cursor: pointer;
}
.pop_form .close svg {
	opacity: 0.3;
	-webkit-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.pop_form .close:hover svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.pop_form .layui-form-item {
	margin-bottom: 0;
}
.pop_form .layui-form-select .layui-edge {
	top: 15px;
}
.pop_form .layui-form-select dl dd.layui-this {
	background: var(--onColor);
}
.pop_form .layui-input {
	background: transparent;
	padding-bottom: 20px;
	border: none;
	height: auto;
	line-height: 1;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	color: #333;
	font-size: inherit;
	padding-left: 0;
	border-radius: 0;
}
.pop_form .layui-input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-input:-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-input::placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-form-select dl dd.layui-this {
	color: #fff;
}
.pop_form form > div {
	margin-bottom: 20px;
	text-align: center;
}
.pop_form form > div > div:first-child {
	margin-right: 10px;
}
.pop_form .layui-form-select dl dd {
	text-align: left;
}
.pop_form .layui-input:focus,
.pop_form .layui-textarea:focus {
	border-color: var(--onColor) !important;
	box-shadow: none !important;
}
.pop_form .btn {
	margin: 20px 0 0 0;
	padding: 14px 48px;
	border-radius: 50px;
	display: inline-block;
	background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
	color: #fff;
	overflow: hidden;
}

.pop_form #consult .list {
	width: 100%;
	margin-bottom: 30px;
}
.pop_form #consult .list > div {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	margin-right: 10px;
}
.pop_form #consult .list > div:last-child {
	margin-right: 0;
}
.pop_form #consult .list .layui-row {
	-webkit-flex: 0 0 calc(((100% - 10px)/3) * 2);
	-ms-flex: 0 0 calc(((100% - 10px)/3) * 2);
	flex: 0 0 calc(((100% - 10px)/3) * 2);
}
.pop_form #consult .list .layui-col-xs3 img {
	cursor: pointer;
}
.pop_form .layui-form-item {
	margin-bottom: 0;
}
.pop_form .layui-form-select .layui-edge {
	top: 15px;
}
.pop_form .layui-form-select dl dd.layui-this {
	background: var(--onColor);
}
.pop_form .layui-input {
	background: transparent;
	padding-bottom: 20px;
	border: none;
	height: auto;
	line-height: 1;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	color: #333;
	font-size: inherit;
	padding-left: 0;
	border-radius: 0;
}
.pop_form .layui-input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-input:-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-input::placeholder {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-form-select dl dd.layui-this {
	color: #fff;
}
.pop_form .layui-input:focus,
.pop_form .layui-textarea:focus {
	border-color: var(--onColor) !important;
	box-shadow: none !important;
}
.pop_form button {
	background: transparent;
	border: none;
	color: #333;
}
.pop_form .radioSel {
	padding-bottom: 20px;
	line-height: 1;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.pop_form .layui-form-radio {
	margin-top: 0 !important;
}
.pop_form .layui-form-radio > * {
	color: rgba(0, 0, 0, 0.5);
}
.pop_form .layui-form-radio:hover > *,
.pop_form .layui-form-radioed,
.pop_form .layui-form-radioed > i {
	color: var(--onColor) !important;
}
.pop_form .checkbox_main {
	margin-left: 10px;
}

.pop_form .layui-form-radio:hover > *,
.pop_form .layui-form-radioed,
.pop_form .layui-form-radioed > i {
	color: var(--onColor);
}
.pop_form .layui-form-radio {
	display: block;
}
.pop_form .layui-input-block {
	margin-left: 0;
	min-height: auto;
}
.pop_form #menu-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.pop_form #menu-container > div {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.pop_form #menu-container .layui-form-select .layui-edge {
	border-top-color: transparent;
	border-left-color: #c2c2c2;
}
.pop_form #menu-container .layui-form-selected .layui-edge {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.pop_form #menu-container .pop_form .layui-form-select .layui-edge {
	top: 10px;
}
.pop_form #menu-container .layui-form-select .layui-edge {
	margin-top: -9px;
}

@media only screen and (max-width: 1600px) {
	#message {
		padding: 8.8542vw 0;
	}
}
@media only screen and (max-width: 1440px) {
	.toPage a span {
		width: 36px;
		height: 36px;
	}
}
@media only screen and (max-width: 1366px) {
	#footer .main_r .list {
		margin-left: 2%;
	}
}
@media only screen and (max-width: 1200px) {
	.laypageskin_default .laypage_curr,
	.laypage_main .laypage_main-curr .laypage_main-em,
	.laypage_main a,
	.laypage_main .laypage_main-curr,
	.laypage_main .laypage_main-curr .laypage_main-em {
		width: 32px;
		height: 32px !important;
		line-height: 32px !important;
		font-size: 14px !important;
	}
	.pop_form .w1440 {
		max-width: 90%;
	}
}

@media only screen and (max-width: 768px) {
	#footer .right_nav {
		display: none !important;
	}
	#message {
		padding: 60px 0;
		background-position: center;
	}
	#message .layui-input {
		padding-bottom: 10px;
	}
	#message #consult .list {
		margin-bottom: 10px;
	}
	#message #consult .list .layui-row {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	#message #consult .list > div {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		margin-bottom: 10px;
	}
	#message #consult .list > div:last-child {
		margin-bottom: 0;
	}
	#message #consult {
		margin-top: 40px;
	}
	#message .navTit {
		margin-top: 20px;
	}
	.pop_form #consult .list > div {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.pop_form #consult .list {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.pop_form .layui-input {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.pop_form .btn {
		padding: 10px 20px;
		margin-top: 0;
	}
	.pop_form #menu-container .layui-form-select .layui-edge {
		margin-top: -12px;
	}
	.pop_form .close {
		right: 10px;
		top: 10px;
		width: 16px;
		height: 16px;
	}
	.pop_form .w1440 {
		padding: 40px 20px 0 20px;
	}
}